header{
	display: block;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  align-items: center 
}
.logo{
	width: 100%;
	margin-top: 10px;
		display: block;
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
	min-height: 240px;
	}
footer{
		width: 100%;
		height: 78px;
		background-image: url(../images/rodape.png);
		background-repeat: no-repeat;
  		background-position: center;
  		margin-top: 50px;
  		background-size: 100%;
background-position:top center;
position: relative;
	}

@media only screen and (max-width: 600px) {

	h1 {
    margin: 0.67em 0;
    font-size: 1.7em;
	}
	.logo{
	width: 100%;
	margin-top: 10px;
		display: block;
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
	min-height: 180px;
	}
	footer{
		width: 100%;
		height: 450px;
		background-image: url(../images/rodape2.png);
		background-repeat: no-repeat;
  		background-position: top center;
  		background-size: 70%;
	}
}


@media only screen and (min-width: 1200px) {
footer{
		width: 100%px;
		height: 88px;
		background-image: url(../images/rodape.png);
		background-repeat: no-repeat;
  		background-position: center;
  		margin-top: 80px;
	}
}

